/*-----------------------------------*\
  #style.css
\*-----------------------------------*/

/*-----------------*\
   #CUSTOM PROPERTY
\*-----------------*/

:root {
    /**
    colors
     */
    --raisin-black-1: hsl(234, 14%, 14%);
    --raisin-black-2: hsl(231, 12%, 12%);
    --raisin-black-3: hsl(228, 12%, 17%);
    --eerie-black: hsl(240, 11%, 9%);
    --light-gray: hsl(0, 0%, 80%);
    --platinum: hsl(0, 4%, 91%);
    --xiketic: hsl(213, 93%, 11%);
    --orange: hsl(200, 70%, 50%);
    --white: hsl(0, 0%, 100%);
    --onyx: hsl(240, 5%, 26%);


    /**
    typography
     */

    --ff-refault: "Refault", Georgia;
    --ff-oswald: 'Oswald', sans-serif;
    --ff-poppins: 'Poppins', sans-serif;


    --fs-1: 54px;
    --fs-2: 34px;
    --fs-3: 30px;
    --fs-4: 26px;
    --fs-5: 22px;
    --fs-6: 20px;
    --fs-7: 18px;
    --fs-8: 15px;
    --fs-9: 14px;
    --fs-10: 13px;
    --fs-11: 12px;

    --fw-400: 400;
    --fw-500: 500;
    --fw-700: 700;

    /**
    transition
     */

    --transition-1: 0.15s ease-in-out;
    --transition-2: 0.15s ease-in;
    --transition-3: 0.25s ease-out;


    /**
    spacing
     */
    --section-padding: 60px;

    /**
    clip path
     */

    --polygon-1: polygon(90% 0, 100% 34%, 100% 100%, 10% 100%, 0 66%, 0 0);
    --polygon-2: polygon(0 0, 100% 0%, 82% 100%, 0% 100%);
    --polygon-3: polygon(0 0, 100% 0%, 100% 100%, 18% 100%);
    --polygon-4: polygon(96% 0, 100% 36%, 100% 100%, 4% 100%, 0 66%, 0 0);




}


/*-----------------*\
   #RESET
\*-----------------*/

*, *::before, *::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {text-decoration: none;}
li {list-style: none;}

a,
img,
span,
input,
button,
ion-icon {display: block;}

button {
    font: inherit;
    background: none;
    border: none;
    cursor: pointer;
}

input {
    font: inherit;
    width: 100%;
    border: none;
}
.image-description4{
    max-width: 100vw;
    overflow-x: clip;
}
.image-description-width{
    max-width: 99vw;
    width: 99vw;
    min-width: 99vw;
    padding: 20px;
}
html {
    font-family: var(--ff-poppins);
    scroll-behavior: smooth;
}

body {overflow-x: hidden;}
body.active {overflow-y: hidden;}

::-webkit-scrollbar {width: 8px;}

::-webkit-scrollbar-track {background: var(--raisin-black-2);}

::-webkit-scrollbar-thumb {
    background: var(--orange);
    border-radius: 10px;
}

/*-----------------*\
   #CUSTOM FONT
\*-----------------*/

/* Webfont: Refault-Italic */
@font-face {
    font-family: 'Refault';
    src: url('../fonts/REFAULT.eot'); /* IE9 Compat Modes */
    src: url('../fonts/REFAULT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/REFAULT.woff') format('woff'), /* Modern Browsers */
    url('../fonts/REFAULT.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/REFAULT.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


.logo img,
.logo-img{
    max-width: 50px;
    max-height: 50px;
    width: auto;
    height: auto;
    object-fit: contain;
}
/*-----------------*\
   #REUSED STYLE
\*-----------------*/

.container{
    padding-inline: 15px;
    align-self: center;
}

.h1 {
    color: var(--white);
    font-family: var(--ff-refault);
    font-size: var(--fs-9);
    font-weight: var(--fw-400);
    text-transform: uppercase;
    z-index: 3;
}
.h2{
    font-size: var(--fs-2);
    color: var(--white);
    line-height: 1.2;
    text-transform: uppercase;
    font-family: var(--ff-oswald);
    justify-content: center;
    z-index: 3;
}
.h3{
    font-family: var(--ff-oswald);
    font-size: var(--fs-2);
    text-transform: uppercase;
    line-height: 1.2;
    justify-content: center;
    z-index: 3;

}

.btn{
    color: var(--white);
    font-family: var(--ff-oswald);
    font-size: var(--fs-6);
    font-weight: var(--fw-500);
    letter-spacing: 1px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 13px;
    clip-path: var(--polygon-1);
    transition: var(--transition-1);
    z-index: 3;
}

.btn-primary{ background:var(--orange);}

.btn-primary:is(:hover, :focus) { background: var(--raisin-black-1); }

.btn-secondary {
    background: var(--white);
    color: var(--orange);
 }
.btn-secondary:is(:hover, :focus){
    background: var(--raisin-black-1);
    color: var(--white);
}
.btn-link:is(:hover, :focus){
    color: var(--orange);
}

.has-scrollbar::-webkit-scrollbar{ height: 6px;}
.has-scrollbar::-webkit-scrollbar-button{width: 40px;}


.section-title{
    position: relative;
    text-align: center;
    margin-bottom: 80px;
}
.section-title::before,
.section-title::after{
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    height: 5px;
    width: 120px;
    background: var(--orange);
    border-radius: 0 0 5px 5px;
}

.section-title::before{
    bottom: -23px;
    height: 4px;
    width: 30px;
}

/*-----------------*\
   #HEADER
\*-----------------*/
.header{

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100vw;
    background: var(--raisin-black-1);
    box-shadow: 0 3px 27px hsla(0, 0%, 0%, 0.5);
    padding-block: 3px;
    z-index: 5;
}

.header .container {

    max-height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.header-actions {display: none;}

.nav-open-btn{
    color: var(--white);
    font-size: 40px;
    padding: 5px;
}

.nav-open-btn ion-icon { --ionicon-stroke-width: 40px;}

.navbar{
    position: fixed;
    top: 0;
    right: -300px;
    width: 100%;
    max-width: 300px;
    background: var(--raisin-black-2);
    height: 100%;
    box-shadow: 0 2px 8px hsla(0, 0%, 0%, 0.5);
    visibility: hidden;
    z-index: 7;
    transition: var(--transition-2);
}

.navbar.active
{
    right: 0;
    visibility: visible;
    transition: var(--transition-3);
}

.navbar-top{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 25px;
}

.nav-close-btn{
    color: var(--orange);
    font-size: 25px;
    padding: 10px;
    transform: translateX(15px);
}

.nav-close-btn ion-icon { --ionicon-stroke-width: 70px;}
.navbar-list {
    border-top: 1px solid hsla(0, 0%, 100%, 0.1);
    margin-bottom: 60px;
}

.navbar-link{
    color: var(--white);
    font-size: 15px;
    padding: 10px 25px;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.1);
    font-weight: var(--fw-500);
    transition: 0.15s ease-in-out;
}

.navbar-link:is(:hover, :focus) {color: var(--orange);
}

.nav-social-list
{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.social-media-navbar
{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-left: 30px;
}
.social-media-nav-div{
    display: flex;
    justify-content: center;
    align-items: center;
}
.social-media-nav-div ion-icon{
    color: white;
    padding: 15px;
    border-radius: 40px;
    animation: 10s linear;
}
.social-media-nav-div ion-icon:hover{
    animation-delay: 5s;
    color: white;
    background: #054594;
}

.social-link{
    color: var(--orange);
    font-size: 18px;
}

.overlay{
    position: fixed;
    inset: 0;
    pointer-events: none;
    z-index: 1;
    transition: var(--transition-2);
}

.overlay.active{

    background: hsla(0, 0%, 0%, 0.7);
    pointer-events: all;
    transition: var(--transition-3);
}






/*-----------------*\
   #HERO
\*-----------------*/


.head{
    max-width: 100vw;
    max-height: 700px;
    min-height: 400px;
    justify-content: center;
    align-items: center;
    display: flex;
}
.head h1{
    text-shadow: 0 0 3px black;
}
.head-background-wallpaper{
    margin-top: 45px;
    top: 0;
    width: 100vw;
    max-width: 100vw;
    position: absolute;
    left: 0;
    z-index: -2;
}




.contact-container{
    min-height: 1000px;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 200px;
}

.contact-left{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
    max-width: 400px;
}
.contact-left-title h2{
    font-weight: 600;
    color: var(--orange);
    font-size: 40px;
    margin-bottom: 5px;
}
.contact-left-title hr{
    border: none;
    width: 200px;
    height: 5px;
    background: var(--orange);
    border-radius: 10px;
    margin-bottom: 20px;
}
.contact-inputs{
    width: 400px;
    height: 50px;
    border: none;
    outline: none;
    padding-left: 30px;
    font-weight: 500;
    color: black;
    border-radius: 10px;
}
.contact-left textarea{
    height: 140px;
    padding-top: 15px;
    border-radius: 10px;
}

.contact-inputs:focus{
    border: 2px solid var(--orange);
}
.contact-inputs::placeholder{
    color: #999999;
}
.contact-left button{
    width: 70%;
    align-items: center;
    margin: 0 auto;
}

.contact-right img{
    max-width: 500px;
    filter: brightness(120%);
}

.left-side{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding-top: 200px;
    gap: 100px;
}

.affiliate-text{
    max-width: 500px;
    color: white;
    font-size: 18px;
    text-align: justify;
}

/*
EULA
 */

.eula{
    height: max-content;
    width: 100vw;
    padding: 200px 0;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.eula-about{

    height: max-content;
    width: 80%;
    max-width: 1000px;
    padding: 30px;
    justify-content: center;
    text-align: justify;
    margin: 0 auto;
    align-items: center;
    display: flex;
    flex-direction: column;
    background: hsla(0, 0%, 0%, 0.5);
    border-radius: 10px;
}
.eula-about h2{
    text-align: center;
    color: var(--orange);
    line-height: 2;
}
.eula-about h1{
    text-align: left;
    color: var(--orange);
    text-underline: var(--orange);
    line-height: 2;
    padding: 10px;
    font-size: 20px;
}
.eula-about p{
    color: white;
    line-height: 1.5;
    font-size: 15px;
    text-align: justify;
}
.eula-about a{
    display: inline-block;
    color: var(--orange);
}


.anpc{
    display: flex;
    flex-direction: row;
    gap: 50px;
}
.litigii{
    max-width: 150px;
}


/*-------*\
#FOOTER
\*-------*/

.footer-top{
    background: url("../images/PolyEgoImages/footer-pattern.png") no-repeat;
    background-size: cover;
    background-position: center;
    padding: var(--section-padding)0;
}

.footer-brand-wrapper{
    position: relative;
    padding-bottom: 30px;
    border-bottom: 1px solid hsl(220, 14%, 8%);
    margin-bottom: 50px;
}

.footer-brand-wrapper::after{
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 100%;
    height: 1px;
    background: hsla(0, 0%, 50%, 0.2);
}

.footer-top .logo{
    width: max-content;
    margin-inline: auto;
    margin-bottom: 50px;
}

.footer-menu-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5px 40px;
    margin-bottom: 20px;
}

.footer-menu-link{
    color: var(--platinum);
    font-family: var(--ff-oswald);
    font-size: var(--fs-8);
    font-weight: var(--fw-500);
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: var(--transition-1);
}

.footer-menu-link:is(:hover, :focus){ color: var(--orange);}

.footer-input-wrapper{
    position: relative;
    max-width: 260px;
    margin-inline: auto;
}

.footer-input{
    --polygon-1: polygon(93% 0, 100% 30%, 100% 100%, 7% 100%, 0 63%, 0 0);

    background: var(--xiketic);
    color: var(--white);
    font-size: var(--fs-10);
    padding: 17px 25px;
    clip-path: var(--polygon-1);
}

.footer-input:focus{outline: none;}

.footer-input::placeholder{font-size: var(--fs-9);}

.footer-input-wrapper .btn-primary{
    --polygon-1: polygon(70% 0, 100% 30%, 100% 100%, 30% 100%, 0 63%, 0 0);
    position: absolute;
    top: 0;
    right: 0;
    padding: 17px;
}

.footer-input-wrapper .btn-primary:is(:hover, :focus){
    background: var(--white);
    color: var(--orange);
}

.quicklink-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin-bottom: 20px;
}

.quicklink-item{
    color: var(--light-gray);
    font-family: var(--ff-oswald);
    font-size: var(--fs-11);
    font-weight: var(--fw-500);
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 10px;
    transition: var(--transition-1);
}

.quicklink-item:is(:hover, :focus){ color: var(--orange);}


.footer-social-list{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.footer-social-link{
    background: var(--xiketic);
    color:var(--light-gray);
    width: 35px;
    height: 35px;
    display: grid;
    place-items: center;
    font-size: 14px;
    border-radius: 50%;
    transition: var(--transition-1);
}

.footer-social-link:is(:hover, :focus) {color: var(--orange);}

.footer-bottom{
    padding: 25px 0;
    background: var(--xiketic);
    text-align: center;
}
.copyright{
    color: var(--light-gray);
    font-family: var(--ff-oswald);
    font-size: var(--fs-9);
    font-weight: var(--fw-500);
    text-transform: uppercase;
    margin-bottom: 15px;
}

.copyright a{
    display: inline-block;
    color: var(--orange);
}

.description-text{
    color: white;
    max-width: 100%;
    font-size: 12px;
    margin: 0 auto;
}
.description-text a{
    display: inline-block;
    color: var(--orange);
}
.about-content a{
    display: inline-block;
    color: var(--orange);
}

.footer-bottom-img{
    width: max-content;
    max-width: 100%;
    margin-inline: auto;
}




/*-------*\
#GO TO TOP
\*-------*/


.go-top{
    --polygon-1: polygon(93% 0, 100% 30%, 100% 100%, 7% 100%, 0 63%, 0 0);

    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 15px;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: var(--transition-1);
}

.go-top.active{
    visibility: visible;
    opacity: 1;
    pointer-events: all;
}

.go-top:is(:hover, :focus){
    background: var(--white);
    color: var(--orange);
}

.contact-container p{
    color: white;
}


/*-------*\
#RESPONSIVE
\*-------*/

/*
RESPONSIVE FOR LARGER THAN 420px
 */

@media (min-width: 0){
    /*custom property

     */
    :root
    {
        --fs-1:70px;
    }

    .head{
        max-height: 200px;
        height: 200px;
        min-height: 200px;
        align-items: end;
    }

    .contact-container{
        flex-direction: column-reverse;
        justify-content: center;
        height: fit-content;
        gap: 0;
        max-width: 90%;
        margin: 0 auto;
        align-items: center;
    }
    .contact-right{
        max-height: 200px;
        height: 200px;
    }
    .contact-right img{
        height: 400px;
    }
    .left-side{
        height: 1000px;
    }

}

/*
RESPONSIVE FOR LARGER THAN 575px
 */

@media (min-width: 575px){
    /*custom property

     */
    :root
    {
        --fs-1:90px;
        --fs-2:45px;
    }


    .tournament .btn-primary {
        width: 80%;
        margin-top: 25px;
        display: block; /* Ensures the button takes up the full width */
    }


/*
REUSED STYLE
 */
.container{
    max-width: 540px;
    margin-inline: auto;
}

/**TOURNAMENT
 */


.tournament.text{
    max-width: 500px;
    margin-inline: auto;
    padding-bottom: 30px;
}
    .tournament .btn-primary {
        width: 150px;
        margin: 0 auto; /* This centers horizontally */
        margin-top: 25px;
        display: block; /* Ensures the button takes up the full width */
    }


/**
GALLERY
 */

.gallery .container{max-width: unset;}
.gallery-list li{min-width: 80%;}

}



/*
RESPONSIVE FOR LARGER THAN 768px
 */

@media (min-width: 768px){
    /*custom property

     */
    :root
    {
        --fs-1:115px;
        --fs-2:36px;
    }




    /*
    REUSED STYLE
     */
    .container{
        max-width: 700px;
        margin-inline: auto;
    }

    .has-scrollbar::-webkit-scrollbar-button{width: 150px;}

    /*
    HEADER
     */

    .header::after,
    .header::before{
        content: "";
        position: absolute;
        width: 115px;
        height: 20px;
        background: var(--raisin-black-1);
        bottom: -15px;
    }

    .header::before{
        left: 0;
        clip-path: var(--polygon-2);
    }
    .header::after{
        right: 0;
        clip-path: var(--polygon-3);
    }


    /*
    HERO
     */

    .hero-subtitle{
        --fs-7: 25px;
        letter-spacing: 30px;
        padding: 15px;
        margin: 20px;
    }

    /*
    FOOTER
     */

    .footer-menu-wrapper,
    .footer-quicklinks,
    .footer-bottom .container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .footer-menu-list{
        max-width: 50%;
        justify-content: flex-start;
        column-gap: 16px;
        margin-bottom: 0;
    }

    .footer-input-wrapper{
        margin-inline: 0;
        width: 50%;
    }

    .quicklink-list{
        margin-bottom: 0;
        column-gap: 15px;
    }

    .copyright{margin-bottom: 0;}

    .head{
        max-height: 200px;
        height: 200px;
        min-height: 200px;
        align-items: center;
    }

    .contact-container{
        flex-direction: column-reverse;
        justify-content: center;
        height: fit-content;
        gap: 0;
        max-width: 90%;
        margin: 0 auto;
        align-items: center;
    }
    .contact-right{
        max-height: 200px;
        height: 200px;
    }
    .contact-right img{
        height: 400px;
    }
    .left-side{
        height: 1000px;
    }
}



/*
RESPONSIVE FOR LARGER THAN 1024px
 */

@media (min-width: 1024px){
    /*
    CUSTOM PROPERTY
     */
    :root{
        /*
        SPACING
         */
        --section-padding: 100px;
    }

    /*
    REUSED STYLE
     */

    .container{max-width: 1000px;
        margin: 0 auto;}
    .has-scrollbar::-webkit-scrollbar-button{width: 200px;}

    /*
    HEADER
     */

    .header{padding-block: 0;}

    .header .logo {margin-right: 25px;}

    .nav-open-btn {display: none;}

    .navbar{
        position: static;
        opacity: 1;
        visibility: visible;
        background: none;
        max-width: unset;
        width: max-content;
        height: auto;
        box-shadow: none;
        display: flex;
        justify-content: space-between;
    }

    .navbar-top{display: none;}

    .nav-social-list ion-icon{
        padding: 10px;
        color: white;
        gap: 0;
        font-size: 20px;
    }

    .nav-social-list ion-icon:hover{
        background: white;
        color: #054594;
        border-radius: 40px;
    }
    .nav-social-list{
        gap: 0;
        margin-left: 30px;
    }

    .navbar-list{
        margin: 0 auto;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }


    .navbar-link{
        position: relative;
        color: var(--platinum);
        padding-block: 34px;
        border: none;
        font-family: var(--ff-oswald);
        text-transform: uppercase;
        letter-spacing: 1px;
        z-index: 1;
    }

    .navbar-link::after{
        content: "";
        position: absolute;
        inset: 0;
        transform: skew(-15deg);
        border-bottom: 5px solid transparent;
        z-index: -1;
        transition: var(--transition-1);
    }

    .navbar-link:focus{outline: none;}
    .navbar-link:is(:hover, :focus)::after{
        background: var(--raisin-black-2);
        border-color: var(--orange);
    }


    .header-actions{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .header-actions .search{
        color: var(--white);
        font-size: 18px;
        padding: 25px;
        transition: var(--transition-1);
    }

    .search ion-icon { --ionicon-stroke-width: 70px;}

    .header-actions .search:is(:hover, :focus) { color: var(--orange);}

    .btn-sign-in{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        background: var(--raisin-black-3);
        color: var(--light-gray);
        font-family: var(--ff-oswald);
        font-size: var(--fs-11);
        font-weight: var(--fw-500);
        letter-spacing: 1px;
        padding: 5px;
        border-right: 5px solid var(--orange);
        box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.2);
        margin-left: 15px;
        transition: var(--transition-1);
    }

    .btn-sign-in::after{
        content: "";
        position: absolute;
        top: 50%;
        left: -20px;
        width: 5px;
        transform: translateY(-50%);
        height: 40px;
        background: var(--eerie-black);
        box-shadow: 0 3px 7px hsla(345, 75%, 30%, 0.2), inset 0 3px 7px 0 hsla(335, 53%, 14%, 0.4);
    }

    .btn-sign-in:is(:hover, :focus){ color: var(--orange);}

    .btn-sign-in .icon-box{
        font-size: 18px;
        background: var(--raisin-black-2);
        padding: 6px;
        margin-right: 5px;
        box-shadow: 0 3px 7px hsla(345, 75%, 30%, 0.2), inset 0 3px 7px 0 hsla(335, 53%, 14%, 0.4);
    }

    .btn-sign-in .icon-box ion-icon{ --ionicon-stroke-width: 40px;}

    .btn-sign-in span{ padding-inline: 10px;}

    .overlay{display: none;
        position: fixed;}

    .btn-group{
        margin-bottom: 330px;
    }

    /*
    ABOUT
     */
    .about2,
    .about {padding-top: 200px;}
    .about2-content,
    .about-content{
        max-width: 1000px;
        margin-inline: auto;
    }

    .new-gallery{
        min-width: 100vw;
        width: 100vw;
        max-width: 100vw;
        margin-top: 60px;
    }

    /*
    TORUNAMENT
     */
    /* DISCORD */

    .tournament,
    .discord-background-image,
    .tournament-content,
    .tournament .container{

        width: 100%;
        max-width: 99vw;
    }


    .tournament-content{
        display: flex;
        flex-direction: row;
        vertical-align: center;
        justify-content: center;
        border-color: var(--orange);
        border-width: 2px;

    }
    .discord-image{
        margin: 30px auto;
        width: 350px;
    }
    .discord-text{
        vertical-align: center;
        margin: 40px auto;
        width: 550px;
        padding: 40px;
        border-color: var(--orange);
        border-width: 2px;
        z-index: 3;
        box-shadow: inset 0 0 3px 3px var(--orange);
        border-radius: 15px;
        background: var(--raisin-black-1);
    }
    .tournament{
        --fs-2: 40px;
        --fs-3: 20px;
        --fs-6: 15px;
        text-align: center;
        max-width: 1000px;
        margin: 0 auto;

    }

    .tournament .container{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        max-width: 1200px;
        padding-top: 0;
    }

    .tournament-content{
        margin: 15px;
        padding-bottom: 20px;
    }


    .tournament .btn-primary {
        width: 150px;
        margin-top: 25px; /* This centers horizontally */
        display: block; /* Ensures the button takes up the full width */
    }

    /*
    GALLERY
     */

    .gallery-list{
        gap: 30px;
        padding-inline: 40px;
    }

    .gallery-list li{ min-width: 50%;}

    /*
    NEWSLETTER
     */
    .newsletter{
        padding-top: 200px;
        height: 800px;
        min-height: 800px;
        max-height: 800px;}

    .newsletter-card{
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 50px;
        padding: 45px 50px;
    }

    .newsletter-content{
        margin-inline: 0;
        margin-bottom: 0;
    }

    .newsletter-img{ padding-left: 30px;}

    .newsletter-form{ flex-grow: 1;}

    .newsletter-form::after{
        bottom: 9px;
        left: -5px;
        width: 25px;
    }

    /*
    FOOTER
     */

    .footer-brand-wrapper{
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-height: 50px;
        margin: 20px auto;
        border-top: 0;
        border-bottom: 30px;
    }

    .footer-top .logo{
        margin-inline: 0;
        margin-bottom: 0;
        margin-right: 50px;
    }

    .footer-menu-wrapper{ gap: 50px;}

    .footer-menu-list{
        flex-grow: 1;
        max-width: unset;
    }


    .team .container .section-title-team{
        position: relative;
        text-align: center;
        padding-top: 200px;
        padding-bottom: 30px;
    }

    .team,
    .team .container
    {
        min-height: 1100px;
        height: 1100px;
        max-height: 1100px;
        margin: 0;
        border: 0;
        gap: 20px;
        max-width: 100%;
        width: 100%;
        min-width: 100%;
    }
    .stores-video{
        min-width: auto;
        width: 100vw;
        max-width: 100vw;
        min-height: 900px;
        height: 900px;
        transform: translate(-15px, 0);
    }
    .stores-icon{
        max-width: 100px;
        max-height: 100px;
    }
    .team-list{
        line-height: 0.2;
        width: auto;
        max-width: 90%;
        margin: 0 auto;
    }
    .team-member{
        height: auto;
    }


    .break-section-container h2{
        font-size: 30px;
        text-align: center;
    }

    .media-section{
        max-height: 900px;
        min-height: 900px;
        height: 900px;
    }


    .head{
        max-height: 300px;
        height: 300px;
        min-height: 300px;
        align-items: end;
    }

    .contact-container{
        flex-direction: row;
        justify-content: center;
        height: fit-content;
        gap: 50px;
        max-width: 90%;
        margin: 0 auto;
        align-items: center;
    }
    .contact-right{
        max-height: 400px;
        height: 400px;
        justify-content: center;
        align-items: center;
    }
    .contact-right img{
        height: 600px;
    }
    .left-side{
        height: 100%;
    }


}

/*
RESPONSIVE FOR LARGER THAN 1200px
 */

@media (min-width: 1200px){

    :root{


        --fs-1: 150px;
    }


    /*
    REUSED STYLE
     */


    .container{max-width: 1200px;}

    /*
    HEADER
     */

    .navbar-link{ padding-block: 45px;}


    /*
    HERO
     */

    .hero{ margin-top: 110px;}


    /*
    FOOTER
     */

    .footer-menu-wrapper{ flex-grow: 1;}
    .footer-menu-list{ justify-content: flex-end;}
    .footer-bottom{ align-items: end;}

}



@media (min-width: 1600px){

    :root{


        --fs-1: 150px;
    }


    /*
    REUSED STYLE
     */
    .about2,
    .about2-background,
    .about2-align-item,
    .container{max-width: 1600px;}

    /*
    HEADER
     */

    .navbar-link{ padding-block: 45px;}


    /*
    HERO
     */

    .hero{ margin-top: 110px;}

    .hero-border{
        height: 1200px;
        max-height: 67%;
    }


    /*
    GALLERY
     */

    .gallery{
        max-width: 100%;
    }

    /*
    DISCORD
     */
    .tournament .container{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        max-width: 2000px;
    }
    .tournament,
    .discord-background-image,
    .tournament-content,
    .tournament.container{

        width: 100%;
        max-width: 2000px;
        min-height: 1000px;
        height: 1000px;
        max-height: 1000px;
        margin: 0 auto;
        border: 0;
    }
    .tournament{
        background: none;
        border: var(--raisin-black-1);
        border-width: 10px;
    }

    .tournament-content{
        display: flex;
        flex-direction: row;
        gap: 30px;
        vertical-align: center;
        justify-content: center;
        border-color: var(--orange);
        border-width: 2px;

    }
    .discord-text{
        vertical-align: center;
        margin: 40px auto;
        width: 1000px;
        padding: 40px;
        border-color: var(--orange);
        border-width: 2px;
        z-index: 3;
        box-shadow: inset 0 0 2px 2px var(--orange);
        border-radius: 15px;
        background: var(--raisin-black-1);
        background: hsla(234, 14%, 14%, 0.9);
    }
    .discord-text p{
        font-size: 20px;
        letter-spacing: 1px;
    }
    .discord-text .btn-primary{
        width: 200px;
    }
    .discord-text a{
        font-size: 20px;
        letter-spacing: 1px;
    }
    .discord-text h2{
        font-size: 40px;
        letter-spacing: 1px;
    }









    /*
    STORES
     */
    .team{
        min-height: 950px;
        max-height: 950px;
        height: 950px;
        margin: 0 auto;
        border: 0;
        padding: 0;
    }
    .team .container{
        margin-top: 0;
        border: 0;
        min-height: 100%;
        height: 100%;
        max-height: 100%;
    }


    /*
    NEWSLETTER
     */
    .newsletter{max-width: 1200px;
        padding-top: 250px;
        margin-top: -200px;
        margin-bottom: 70px;
        padding-bottom: 300px;

    }
    .newsletter-card{ padding-block: 80px;}
    .newsletter-content{ max-width: 200px;}
    .newsletter-title{ --fs-3: 20px;}
    .newsletter .input-field{ max-width: 800px;}
    .newsletter-form{
        max-width: 800px;
        margin-inline: 0;
    }

    .newsletter-form::after{
        left: -3px;
    }


    /*
    FOOTER
     */

    .footer-menu-wrapper{ flex-grow: 1;}
    .footer-menu-list{ justify-content: flex-end;}
    .footer-bottom{ align-items: end;}

}

@media (min-width: 1900px){


    .hero-game-logo{
        margin-top: 0;
        border-top: 0;
    }

    .hero .container .btn-primary{
        border-bottom: 650px;
        margin-bottom: 650px;
    }



    .new-gallery{
        min-width: 100vw;
        width: 100vw;
        max-width: 100vw;
    }
    .container{
        max-width: 100vw;
        width: 100%;
        min-width: 100%;
        margin: 0 auto;
        align-content: center;
        justify-content: center;
    }
    .stores-video{
        min-height: 110vh;
        max-height: 110vh;
        height: 110vh;
        transform: translateX(0);
    }
    .team{
        min-width: 100vw;
        min-height: 950px;
        max-height: 120vh;
        height: 120vh;
        border: 0;
        margin: 0 auto;
        padding: 0;
    }
    .team .container{
        align-items: center;
        height: 100%;
        max-height: 100%;
        display: flex;
    }
    .team-list{
        align-items: center;
        justify-content: center;
        align-self: center;
        max-width: 100%;
    }

    .team .container .section-title-team{
        position: relative;
        text-align: center;
        align-items: center;
        border: 0;
        padding: 40px;
        margin: 0 auto;

    }


    .tournament{
        min-height: 1000px;
        height: 1000px;
        max-height: 1000px;
        border: 0;
        padding: 0;
        margin: 0 auto;
    }
    .tournament-content,
    .tournament .container,
    .discord-background-image{
        border: 0;
        padding: 0;
        margin: 0 auto;
        max-height: 100%;
        min-height: 100%;
        height: 100%;
    }


    .discord-background-image{

        max-height: 100%;
        height: 100%;
        min-height: 100%;
    }

    .newsletter-card{
        margin: 0 auto;
        align-self: center;
        border: 0;
    }

    .newsletter,
    .newsletter .container{
        max-width: 100%;
        width: 100%;
        min-width: 100%;
        max-height: 50vh;
        height: 50vh;
        min-height: 50vh;
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
    }

    .btn-group{
        margin: 0 auto;
    }
    .footer-top .container{
        max-width: 2000px;
        padding-left: 50px;
        padding-right: 50px;
    }
    .header .container{
        max-width: 2000px;
        width: 100%;
        padding-left: 50px;
        padding-right: 50px;
    }

    .newsletter{
        padding-top: 0;
        height: 600px;
        min-height: 600px;
        max-height: 600px;
    }


}



